Subject: bug#61960: 30.0.50; Unexec build reliably crashes during loadup

From: Konstantin Kharlamov <[email-masked]>
Date: Sun, 02 Jul 2023 14:54:38 +0300

On Sun, 2023-07-02 at 14:32 +0300, Konstantin Kharlamov wrote:
> Apparently
> an offset somewhere gets calculated incorrectly, so some
> `_heapinfo[block].busy.type` fields end up having 0 despite being allocated
> with malloc().

Sorry, it meant to be "…despite *not* being allocated with malloc"